/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Larghezza margine sinistro";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Larghezza margine destro";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Mostra la finestra Formato di stampa...";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Altezza margine superiore";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Altezza margine inferiore";

/* Class = "NSPopUpButton"; gToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "Tutte le immagini sono filtrate a questa risoluzione per coerenza";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 dpi";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Dimensioni pagina";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Margini documento";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Sinistra";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Destra";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Formato di stampa...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Superiore";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Inferiore";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Risoluzione filtro immagini";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "469"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "470"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "471"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "472"; */
" " = " ";

